Bug 1817562 - [4.5] Metrics exposed over insecure channel
Summary: [4.5] Metrics exposed over insecure channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On:
Blocks: 1809204 1812508
TreeView+ depends on / blocked
 
Reported: 2020-03-26 15:12 UTC by Douglas Smith
Modified: 2020-07-13 17:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1809204
Environment:
Last Closed: 2020-07-13 17:23:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 563 0 None closed Bug 1817562: Configure tls for multus metrics endpoint 2020-06-23 09:37:40 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:24:15 UTC

Comment 1 Weibin Liang 2020-03-27 13:19:02 UTC
Tested and verified in 4.5.0-0.nightly-2020-03-26-095956

Comment 4 Weibin Liang 2020-04-07 13:56:56 UTC
Tested and verified in 4.5.0-0.nightly-2020-04-07-093009

Comment 6 errata-xmlrpc 2020-07-13 17:23:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.